@charset "UTF-8";
/*
    样式bug 修复入口文件，用于公共样式出现bug 时，整体修复。
    create at: 2017-11-09 17:55
    rewrited by: sherry
*/


/*searchbox*/
.btn-box {
    /* display: none; */
    float: right;
	/* color: #fff; */
	width: auto;
	border-radius: 25px;
	min-width: 50px;
	height: 40px;
	line-height: 40px;
	/* display: inline-block; */
	position: relative;
    overflow: hidden;
    margin-top: 6px;
	background-size: 104% 104%;
	cursor: pointer;
}
.mobi-btn-box{
	display: none;
	margin-top: 0px !important;
}
/*@media 总是忘记写反括号！*/
@media (max-width: 768px){
    .btn-box {
        display: none;
    }
}
@media (max-width: 768px) {
	.mobi-btn-box{
		display: block;
	}
}
.btn-box span {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
}
.input_submit{
    width: 16px;
    height: 16px;
    border: 0 !important;
    border-style: none !important;
    cursor: pointer;
    background: url("/images/searchbtn.png") no-repeat;
}
.btn-box input {
	display: inline-block;
	background: 0 0;
	outline: none !important;
    border: 0 !important;
    border-style: none !important;
	/* color: #fff; */
	padding-left: 20px;
	line-height: 50px !important;
	height: 40px;
	box-sizing: border-box;
	vertical-align: 4px;
	font-size: 16px;
	width: 50px;
	transition: all .3s ease-in-out;
	font-style: italic;
	/* text-transform: uppercase; */
	letter-spacing: 5px;
}
.btn-box:hover input {
	display: inline-block;
	width: 160px;
	padding-right: 50px;
	color: #666;
	border: 0 !important;
    border-style: none !important;
}
.btn-box:hover {
    border: 1px solid #c9a155;
}
.btn-box input:not(:placeholder-shown) {
	display: inline-block;
	width: 160px;
	padding-right: 50px;
	color: #666;
	border: 0 !important;
    border-style: none !important;
}

/*
footer rewrite
*/
.ft-nav {
  overflow: hidden;
  color: #fff;
}
.ft-nav a {
  color: #fff;
}
.ft-nav a:hover {
  color: #eec629;
}
.ft-nav .typelist a {
  font-size: 14px;
}
.ft-nav .top_type {
  text-align: initial !important;
}
.top_type ul {
  text-align: justify;
  padding-inline-start: initial;
}
.sendemail {
  width: 100%;
  height: 30px;
  padding: 3px 5px;
  border: #fff 3px solid;
  color: #eec629;
  background-color: #018031;
}
button.sendemail:hover {
  border-color: #eec629;
}

/* footer :sent email div*/
.sendEmaildiv{
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
	z-index:2;
	width:100%;
	height:100%;
	display:none;
}
.innerdiv {
  width: 600px;
  height: 570px;
  padding: 20px 20px 20px 20px;
  margin: 30px auto;
  background-color: #fff;
  /* border: 1px solid #000; */
}
.sendEmaildiv .formtitle{
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
  color: #FFF;
  font-size: 20px;
	background-color: #018031;
}
.sendEmaildiv .formbody{
	width: 100%;
  padding: 20px 20px 20px 20px ;
  border: #018031 1px solid;

}
.formbody input, .formbody textarea{
  display: block;
  width: 100%;
  height: 50px;
  border-top: rgb(148, 148, 148) 1px solid;
  border-right: rgb(148, 148, 148) 1px solid;
  border-bottom: rgb(148, 148, 148) 1px solid;
  border-left:#018031 4px outset ;
  margin-bottom: 20px;
}
.formbody input, .formbody textarea:focus{
  outline: none !important; 
  /* 聚焦输入时不显示边框 */
}
.formbody textarea {
  height: 100px;
}
.formbody input.submitbtn{
  border: none;
  color: #fff;
  font-size: 20px;
  background-color: #EEC629 ;
}
.formbody input.submitbtn:hover{
	border: #018031 1px solid;
}


/*Loose tea  left-nav*/
.gallery-item img{
  width: 100%;
  height: 225px;
}
.left-nav{
  border: #eee 1px solid;
}
.left-nav .nav-title{
  color: #FFF;
  font-size: 20px;
  background-color: #018031;
  /* border-bottom: #eee 1px solid; */
  width: 100%;
  padding-left: 5px;
  /* justify-content: center; */
  height: 50px;
  /* line-height: 55px; */
  text-align: initial;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nav-body {
	padding: 2px 5px 2px 10px;
}
.nav-body .nav-item{
  width: 100%;
  height: auto;
  margin: 10px 0px;
  text-align: left;
}
.nav-item .item-title{
  width: 85%;
  height: auto;
  font-size: 14px;
  font-weight: 900;
  font-family: font2,sans-serif;
  color: #018031;
  text-align: justify;
  line-height: 20px;
  word-break: break-all;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  float: left;
}
.item-title>a{
	color: #018031;
}
.nav-btn{
  display: inline-block;
  width: 20px;
  height: 10px;
  vertical-align: middle;
  cursor: pointer;
}
.left-nav-subitem{
  width: 92%;
  height: auto;
  margin: 0px 0px 10px 8%;
  font-size: 0px;
  /*display: none;*/
  list-style-type: none;
  padding: 0px;
  list-style: square;
}
.nav-body li{
  width: 100%;
  height: auto;
  line-height: 20px;
  text-align: left;
  margin: 5px 0px;
  font-size: 14px;
  font-family: font2,sans-serif;
  color: rgba(50,50,50,1.00);
  word-break: break-all;
}
.nav-body hr{
  width: 100%;
  height: 1px;
  background: #018031;
  border: none;
  display: block;
}


/*header*/
.top-navbar{
	margin: 10px 0;
}
.logoimg{
	width: 400px;
	height: 120px;
}
.cpyimg{
	width: 250px;
	height: 80px;
}
.searhform1{
/* 	margin-left: 350px; */
/* 	width: 340px; */
/* 	height: 40px; */
	width: 100%;
	padding: 10px 20px;
	font-size: 0px;
	background-color: #018031;
	background: rgba(60,60,60,1.00);
	display: none;
	vertical-align: middle;
}
@media (min-width: 768px) {
	.searhform1{
	display: inline-block;
	margin-left: 20px;
	width: 300px;
	/* 	height: 40px; */
	padding: 10px 20px;
	font-size: 0px;
	background-color: #018031;
	background: rgba(60,60,60,1.00);
	vertical-align: middle;
}
.logoimg{
	width: 400px;
	height: 120px;
}
.cpyimg{
	width: 300px;
	height: 100px;
}
}
@media (min-width: 992px) {
	.searhform1{
	    display: inline-block;
	margin-left: 150px;
	width: 300px;
}
}
@media (min-width: 1200px) {
	.searhform1{
	    display: inline-block;
	margin-left: 350px;
	width: 340px;
/* 	height: 40px; */
	padding: 10px 20px;
	font-size: 0px;
	background-color: #018031;
	background: rgba(60,60,60,1.00);
	display: inline-block;
	vertical-align: middle;
}
}
@media (min-width: 768px) {
	.searhform1 input{
		width: 250px;
	}
}
.searhform1 input{
	margin: 0  !important;
	border: 0 !important;
	/* padding: 0px 5px; */
	width: 80%;
	height: 40px;
	line-height: 30px;
	text-align: justify;
	font-size: 14px;
	font-family: font2,sans-serif;
	color: #EEC629;
	/*   background: rgba(60,60,60,1.00); */
	display: inline-block;
	vertical-align: middle;
	outline: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
.searhform1 .input_submit {
	cursor: pointer;
	    width: 40px;
	    height: 40px;
	    display: inline-block;
	    vertical-align: middle;
	    outline: none;
	    list-style-type: none;
	    margin: 0px 0px 0px 10px;
	    padding: 0px;
	    border: none;
	    background-size: cover;
	    border: 0 !important;
	    border-style: none !important;
	    
	    background: url("../../images/search.png") no-repeat center;
	
}

/*search in phone*/
@media (max-width: 768px){
    .searchbtndiv{
    float: right;
    margin-top: 17px;
    margin-right: 10px;
}
}
@media (min-width: 768px){
.searchbtndiv{
    display:none;
}
}

/*Loose tea*/
.inquiry{
    text-align: center;
	border: #ddd 1px solid;
	color: #018031;
	cursor: pointer;
}
.inquiry:hover{
	transition: 0.5s;
	color: #fff;
	background-color: #EEC629;
	border: #018031 1px solid;
}

/*our factory*/
.thumbnail2{
	margin-bottom: 20px;
}
.thumbnail2 .intri-box2{
	padding: 10px;
    position: relative;
    text-align: center;
}
.description{
	text-align: center;
	color: #fff;
    margin-top: 25px;
    height: 30px;
    line-height: 30px;
    background-color: #018031;
}
.factory-img{
   display: inline-block;
   width: 24%;
   margin-top: 25px;
}

.inquiry2{
	width: auto;
    margin: 10px auto;
	color: #fff;
	background-color: #018031;
	border: #ddd 1px solid;
	cursor: pointer;
}
@media (min-width: 500px) {
	.inquiry2{
		width: 500px;
	}
	}
.inquiry2:hover{
	transition: 0.5s;
	color: #EEC629;
	border: #EEC629 1px solid;
}
.inquiry3:{
    text-align: center;
    border: #ddd 1px solid;
    color: #018031;
    cursor: pointer;
}
.inquiry3:hover{
	transition: 0.5s;
	color: #fff;
	background-color: #EEC629;
	border: #018031 1px solid;
}

/*back to top by Sherry*/
@media(max-width:30000px) {
	.tip1 {
		bottom: 20%;
		right: 25px;
	}
	.tip {
		bottom: 12%;
		right: 25px;
	}
	#back-to-top {
		bottom: 20%;
		right: 50px;
	  }
}
@media(max-width:750px) {
	.tip1 {
		bottom: 30%;
		right: 8px;
	}
	.tip {
		bottom: 21%;
		right: 8px;
	}
	#back-to-top {
		bottom: 30%;
		right: 30px;
	  }
}
.tip1 {
	/* bottom: 39%; */
	cursor: pointer;
	opacity: 1;
	outline: none;
	position: fixed;
	/* right: 15px; */
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	transition: right 0.2s;
	user-select: none;
	z-index: 1;
}
.tip {
	/* bottom: 30%; */
	cursor: pointer;
	opacity: 1;
	outline: none;
	position: fixed;
	/* right: 15px; */
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	transition: right 0.2s;
	user-select: none;
	z-index: 1;
}
#back-to-top {
	/* bottom: 30%; */
	cursor: pointer;
	opacity: 1;
	outline: none;
	position: fixed;
	/* right: 40px; */
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	transition: right 0.2s;
	user-select: none;
	z-index: 1;
	height: 50px;
	width: 50px;
  }
  #back-to-top-icon {
	height: 50px;
	width: 50px;
	background: #e60012;
	border-radius: 50%;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
  }
  #back-to-top svg {
	display: block;
	fill: currentColor;
	height: 22px;
	margin: 14px auto 0;
	width: 22px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
  }
  #back-to-top.hiddenx {
	right: -50px;
  }
  #back-to-top.showx {
	right: 40;
  }

  .tippy-box[data-theme~=light] {
    color: #26323d;
    box-shadow: 0 0 20px 4px rgb(154 161 177 / 15%), 0 4px 80px -8px rgb(36 40 47 / 25%), 0 4px 4px -2px rgb(91 94 105 / 15%);
	background-color: #fff;
  }
  .tippy-box {
    position: relative;
    background-color: #333;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1.4;
    outline: 0;
    transition-property: transform,visibility,opacity;
}
.tippy-content {
    position: relative;
    padding: 5px 9px;
    z-index: 1;
}
/* .tippy-box[data-placement^=top]>.tippy-arrow {
    bottom: 0;
} */
.triangle {
	position: absolute;
	right: 40px;
	width: 0px;
	height: 0px;
	border-top: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
[data-tippy-root] {
    max-width: calc(100vw - 10px);
}
#wechatdiv {
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
	z-index:2;
	width:100%;
	height:100%;
	display:none;
}
#wechatdiv #innerdiv {
	background-color: #fff;
	width: 400px;
	/*height:560px;*/
	padding: 5px;
	margin: 10px auto;
}
#codeimgdiv .wechatcode {
	margin: 0 auto;
	width: 100%;
}
#codeimgdiv .button {

}

@media (min-width: 375px) {
	#home-vidieo {
		width: 320px;
		height: 200px;
	}
	}
@media (min-width: 768px) {
	#home-vidieo {
		width: 640px;
		height: 400px;
	}
	}
	
/*
blog文章列表

*/
.list_article_a:hover{
    color: #018031;
}
.arclitpic{
	float: right;
	width: 240px;
	height: 160px;
}
@media (max-width: 630px) {
	.arclitpic{
		float: none;
		width: 180px;
		height: 120px;
	}
}
.inquiry4{
	cursor: pointer;
	width: 100px;
	height:30px;
	text-align: center;
    margin-bottom: 10px;
	background-color: #018031;
	border: #ddd 1px solid;
}
.inquiry4 a{
	color: #fff;
}
.inquiry4:hover{
	background-color: #EEC629;
}
.arcdescription{
	color: #666;
    font-size: 16px;
    line-height: 36px;
    max-height: 202px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.right-nav{
	border: #eee 1px solid;
  }
  .right-nav .nav-title{
	color: #FFF;
	font-size: 16px;
	background-color: #018031;
	/* border-bottom: #eee 1px solid; */
	width: 100%;
	padding-left: 5px;
	/* justify-content: center; */
	/*height: 50px;*/
	/* line-height: 55px; */
	text-align: initial;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
  }
  .right-nav .nav-body {
	  padding: 2px 5px 2px 10px;
	  min-height: 300px;
  }
  .right-nav .nav-item{
	width: 100%;
    height: 30px;
    margin: 10px 0px;
    text-align: left;
    border-bottom: 1px dashed #c9a155;
  }
  .right-nav .item-title{
	width: 85%;
	height: auto;
	font-size: 14px;
	font-weight: 900;
	font-family: font2,sans-serif;
	color: #666;
	text-align: justify;
	line-height: 20px;
	word-break: break-all;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	float: left;
  }
  .item-title>a{
	  color: #018031;
  }
  
  /* left-nav    --- written by Sherry */
.pull-right {
	float: right;
}
.leftNav{
	margin-bottom: 10%;
	background: #f5f5f5;
	/*margin-top: 10%;*/
	font-family: Arial;
	font-size: 18px;
}
.leftNav .titlelink {
	background: url(/images/link-go.png) no-repeat scroll 95% center #eee;
	margin-bottom: 1px;
    padding: 12px 5px 8px 12px;
    font-size: 16px;
    color: #333;
	font-weight: 800;
	border-bottom: #018031 1px solid;
}
.leftNav .titlelink a {
	text-decoration: none;
	font-size:18px;
	width:100%;
	height:100%;
	display:inline-block;
	color:#333;
	font-weight:800
}
.leftNav .titlelink a:hover{
	color: #018031;
}
.leftNav ul.navs {
	display: block;
	list-style-type: disc;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
.leftNav ul.navs:hover{
	cursor: pointer;
}
.leftNav ul.navs li {
	border-bottom: #e4e4e4 1px solid;
	line-height: 42px;
	min-height: 42px;
	vertical-align: inherit;
	list-style: none;
}
.leftNav ul.navs li:hover 
a{background:url(/images/icon-list1-white.png) 1rem center no-repeat;
	background-color:#018031;
	color:#f7f7f7;
	font-weight:normal
}
.leftNav ul.navs li a{
	font-size: 18px;
    background: url(/images/icon-list1.png) 1rem center no-repeat;
    padding-left: 2rem;
    display: block;
    text-decoration: none
}
.leftNav ul.navs li.active {
	color: #f7f7f7;
	background-color: #018031;
}
/* left-nav    --- written by Sherry */

/*推荐文章*/
.ctitle {
	color: #e60012;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
}

.rocarticles {
	width: 240px;
	height: 230px;
    margin-bottom: 5px;
    border-radius: 6px;
	border:#f5f5f5 2px solid;
	margin-right: 15px;
	margin-left: 0px;
	text-align: center;
}
@media (max-width: 750px){
.rocarticles {
    margin-left: 15px;
    margin-right: 0;
}
}
.rocarticles:hover{
	border:#f5f5f5 2px solid;
	box-shadow: 2px 2px 5px #625f5f;
}
.rocarticles img {
    border-radius: 6px 6px 0 0;
    display: block;
    max-width: 100%;
	width: 240px;
	height: 159px;
    overflow-x: auto;
}
.rocarticletitle{
	font-size:16px;
	padding:4px;
	text-align: center;
	overflow: hidden;
    text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
